Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 18:21:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Yesterday I had ordered and today I got the material material was good but the size is of larger size . If I come to the max at city Centre counter can I exchange the dress. I need to book a new dress as click and collect. How can I return and get the size which is appropriate for me
Kindly help
Regards
Vinu Elsa Mathew https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353032